PDFlib+PDI Kompatibilität

Kompatibilität

Einrichtungsbetriebssystem
  • Windows 10
  • Windows 8
  • Windows Server 2012
  • Windows 7
  • Windows Server 2008
  • Windows Vista
  • Windows XP
  • Windows Server 2003
  • Windows 2000
  • Sun Solaris 10
  • Sun Solaris 9
  • Sun Solaris 8
  • HP-UX 11.x
  • IBM AIX 5.x
  • Linux Kernel V2.4.x
  • RedHat Linux 7.x
  • SUSE Linux 8.x
  • FreeBSD
  • FreeBSD 5.x
  • FreeBSD 6.x
  • FreeBSD 7
  • FreeBSD 8
  • FreeBSD 9
  • FreeBSD-10
  • Mac OS X
Produktarchitektur
  • 32Bit
  • 64Bit
  • MAC
Produkttyp
  • Komponente
Komponententyp
  • .NET Class
  • ActiveX DLL
  • DLL
  • JavaBean
  • Java-Klasse
Gebaut mit
  • ActiveX Template Library (ATL)
  • Visual C# .NET
  • Java 2 SDK (JDK 1.3)
Kompatibele Container
  • Microsoft Visual Studio 2017
  • Microsoft Visual Studio 2015
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2010
  • Microsoft Visual Studio 2008
  • Microsoft Visual Studio 2005
  • Microsoft Visual Studio .NET 2003
  • Microsoft Visual Studio 6.0
  • Microsoft Visual Basic 2017
  • Microsoft Visual Basic 2015
  • Microsoft Visual Basic 2013
  • Microsoft Visual Basic 2012
  • Microsoft Visual Basic 2010
  • Microsoft Visual Basic 2008
  • Microsoft Visual Basic 2005
  • Microsoft Visual Basic .NET 2003
  • Microsoft Visual Basic 6.0
  • Microsoft Visual C++ 2017
  • Microsoft Visual C++ 2015
  • Microsoft Visual C++ 2013
  • Microsoft Visual C++ 2012
  • Microsoft Visual C++ 2010
  • Microsoft Visual C++ 2008
  • Microsoft Visual C++ 2005
  • Microsoft Visual C++ .NET 2003
  • Microsoft Visual C++ 6.0
  • Microsoft Visual C# 2017
  • Microsoft Visual C# 2015
  • Microsoft Visual C# 2013
  • Microsoft Visual C# 2012
  • Microsoft Visual C# 2010
  • Microsoft Visual C# 2008
  • Microsoft Visual C# 2005
  • Microsoft Visual C# .NET 2003
  • Microsoft Office XP
  • Microsoft Office 2000
  • Microsoft Internet Information Server 6.0
  • Microsoft Internet Informationsserver 5.0
  • Microsoft Internet Informationsserver 4.0
  • Microsoft Internet Explorer 8.0
  • Microsoft Internet Explorer 7.0
  • Microsoft Internet Explorer 6.0
  • Microsoft Internet Explorer 5.5
  • Microsoft Internet Explorer 5.0
  • C++Builder 6
  • C++Builder 5
  • JBuilder 8
  • JBuilder 7
  • JBuilder 6
  • Sybase PowerBuilder 9.0
  • Sybase PowerBuilder 8.0
  • Visuelle Café 4.0
  • Visuelle Café 3.0
  • NetBeans IDE 3.x
  • Sun Java Workshop
  • Sun Forte V2. 0 für Java
  • Sun ONE Studio 4 (ehemals FORTE für Java)
  • Sun ONE Studio 5 (ehemals FORTE Compiler Collection)
  • .NET Framework 4,7
  • .NET Framework 4.6
  • .NET Framework 4.5
  • .NET Framework 4.0
  • .NET Framework 3.5
  • .NET Framework 3.0
  • .NET Framework 2.0
  • Eclipse V3. 3

Voreinstellungen

Disk Space Required: 4MB
Memory Required: 64MB